---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-tiny-vm-nocloud
name: alpine-3.22.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:46:50.570283'
uploaded: '2026-01-28T23:09:25.247077'
signed: '2026-01-28T23:09:35.775051'
released: '2026-01-29T19:09:41.957055'
artifacts:
metadata_updated: '2026-01-29T19:09:41.959055'
